Properties Methods Events Direct Link

# Class Ext.air.DragType

Package: | Ext.air
Defined In: | NativeDD.js
Class: | DragType
Extends: | Object

Drag drop type constants
This class is a singleton and cannot be created directly.

## Public Properties

Property | Defined By
--- | ---
| BITMAP : Object Constant for bitmap data | DragType
| FILES : Object Constant for file list data | DragType
| HTML : Object Constant for html data | DragType
| TEXT : Object Constant for text data | DragType
| URL : Object Constant for url data | DragType

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.